.qS7siFikmG .OyheNN7Ue {
  min-height: 561px;
}

.qS7siFikmG .LPlCPVx {
  margin-top: 60px;
  margin-bottom: 60px;
  min-height: 441px;
  grid-template-columns: calc(33.3333% - 15px) calc(33.3333% - 15px) calc(33.3333% - 15px);
  height: auto;
  grid-gap: 22px;
}

.qS7siFikmG .vGptfFk {
  background-image: none;
}

.qS7siFikmG .LTUTVzPhUgl {
  padding: 30px 20px;
}

.qS7siFikmG .QF98rckL {
  margin-top: 0;
  margin-bottom: 0;
}

.qS7siFikmG .SCnqdE0 {
  height: 222px;
  margin-top: 17px;
  margin-bottom: 0;
}

.qS7siFikmG .XjNR4HuTt {
  margin-top: 20px;
  margin-bottom: 0;
}

.qS7siFikmG .tmzwhNvh {
  background-image: none;
  border-style: none none solid;
  margin: 17px auto 0 0;
  padding: 0;
}

.qS7siFikmG .iPumbSpp {
  padding: 30px 20px;
}

.qS7siFikmG .tp1snih {
  margin-top: 0;
  margin-bottom: 0;
}

.qS7siFikmG .fBM19kMoWRp {
  height: 222px;
  margin-top: 17px;
  margin-bottom: 0;
}

.qS7siFikmG .dz36Pmc {
  margin-top: 20px;
  margin-bottom: 0;
}

.qS7siFikmG .dEUVyIh {
  background-image: none;
  border-style: none none solid;
  margin: 17px auto 0 0;
  padding: 0;
}

.qS7siFikmG .fijLxo5BVnR {
  padding: 30px 20px;
}

.qS7siFikmG .h5bpcbTRv {
  margin-top: 0;
  margin-bottom: 0;
}

.qS7siFikmG .szSzbtsF {
  height: 222px;
  margin-top: 17px;
  margin-bottom: 0;
}

.qS7siFikmG .gSIbK9HH {
  margin-top: 20px;
  margin-bottom: 0;
}

.qS7siFikmG .s0f04FzE3pN {
  background-image: none;
  border-style: none none solid;
  margin: 17px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .qS7siFikmG .OyheNN7Ue {
    min-height: 484px;
  }

  .qS7siFikmG .LPlCPVx {
    min-height: 364px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 15px));
  }
}

@media (max-width: 991px) {
  .qS7siFikmG .OyheNN7Ue {
    min-height: 956px;
  }

  .qS7siFikmG .LPlCPVx {
    min-height: 836px;
    grid-template-columns: repeat(2, calc(50% - 11.25px));
  }
}

@media (max-width: 767px) {
  .qS7siFikmG .LPlCPVx {
    grid-template-columns: 100%;
  }

  .qS7siFikmG .LTUTVzPhUgl {
    padding-left: 10px;
    padding-right: 10px;
  }

  .qS7siFikmG .SCnqdE0 {
    height: 278px;
  }

  .qS7siFikmG .iPumbSpp {
    padding-left: 10px;
    padding-right: 10px;
  }

  .qS7siFikmG .fBM19kMoWRp {
    height: 278px;
  }

  .qS7siFikmG .fijLxo5BVnR {
    padding-left: 10px;
    padding-right: 10px;
  }

  .qS7siFikmG .szSzbtsF {
    height: 278px;
  }
}